.mf-combo {
  position: relative;
}
.mf-combo input,
.mf-combo > div {
  width: 100%;
  border: 1px solid grey;
  background-color: #fff;
  /*box-shadow: inset 0 0 .5em @selected-color;*/
}
.mf-combo > div[data-anc="results"] {
  border-top: 0;
  display: none;
  position: absolute;
  /*max-height: 20vh;*/
  overflow-y: auto;
  transition: height 0.15s ease-in-out 0s;
}
.mf-combo > div[data-anc="results"] ul,
.mf-combo > div[data-anc="results"] ul > li {
  list-style: none;
  margin: 0;
  padding: 0;
  cursor: default;
}
.mf-combo > div[data-anc="results"] ul > li.selected {
  background-color: rgba(0, 123, 255, 0.9);
  color: #fff;
}
.mf-combo > div[data-anc="results"] ul > li:hover {
  background-color: rgba(0, 123, 255, 0.9);
  color: #ffe;
}
.mf-combo input,
.mf-combo > div[data-anc="results"] > ul > li {
  padding: 0.2em 0.5em;
}
.mf-combo .mCSB_inside > .mCSB_container {
  padding-right: 10px;
}
